package jp.sourceforge.cfneo.at4ie2.api.test;

public interface TestCase {

	public int getTestCaseId();
	public CommandEnum getCommand();
	public Target getTarget();
	public String getValue();

	public void doTest();

}
